Subject: Amazing

From: Jason L Tibbitts III <[email-masked]>
Date: Tue, 23 Feb 1999 00:51:10 -0600

Nearly 100 downloads so far, which is pretty good considering the number of
mirrors and the late hour.  But what amazes me is that LinuxToday has
already picked up the announcement.  The free software community truly
never does sleep.

 - J<
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].